/*layout*/
* {
    margin: 0px;
    padding: 0px;
}

ul,li {
    list-style: none;
}

body * {
    max-height: 999999px;
}

a {
    text-decoration: none;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    font-family: sans-serif;
    background-color: #fff;
}

.top_content {
    height: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 200px;
}

.weblog_top {
    height: 5rem;
}
.signinimg{
    width: 10%;
}

.menu-list{
    display: flex;
    width: 150px;
    justify-content: space-between;
}


.menu-list .li_first .a_first {
    display: block;
    height: 100px;
    line-height: 100px;
    font-size: 1rem;
    color: #999;
    cursor: pointer;
}

.menu_last {
    position: absolute;
    z-index: 999;
    top: 70px;
    width: 100px;
    display: none;
    font-size: 15px;
    color: #333;
    background-color: #fff;
    padding: 5px;
    box-shadow: 0 1px 12px rgba(0,0,0,0.3);
    text-align: center;
    line-height: 40px;
    right: 11%;
}

.menu_last a {
    color: #666;
}

.menu_last li {
    height: 40px;
}

.li_sec {
    border-bottom: 1px solid #eee;
}

.top_banner {
    width: 100%;
}

.top_banner img {
    width: 100%;
}

section {
    background-color: #fff;
    position: relative;
    width: 100%;
}

footer {
    font-size: 12px;
    color: #333;
    letter-spacing: 1px;
    padding: 5%;
    display: flex;
    justify-content: center;
}
/*footer div{float: left;}*/
.footer_img {
    width: 120px;
    border-right: solid 2px #ccc;
    padding-right: 3%;
}

.footer_img img {
    float: right;
    margin-right: 7%;
}

.footer_text {
    margin-left: 3%;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

/* index_show &&  store_in*/
.pic_content,.pic_content_top {
    width: 60%;
    margin-left: 20%;
    margin-top: 2%;
}

.pic_content  img {
    width: 25%;
    margin-left: 7%;
}

.pic_content_top img {
    width: 100%;
    margin: 6% 0;
}

.index_bottom_text {
    width: 60%;
    margin-left: 20%;
    margin-top: 20px;
    text-align: center;
    letter-spacing: 0.5px;
    font-size: 14px;
    line-height: 30px;
}

/*connect_us*/
.connect {
    width: 60%;
    margin-left: 20%;
    letter-spacing: 0.5px;
    font-size: 15px;
}

.connect_us {
    margin-top: 5%;
}

.connect_top {
    font-size: 25px;
    color: #000;
    font-weight: bold;
}

.connect_us li {
    margin-top: 2%;
    line-height: 30px;
}

.connect_pic img {
    width: 100%;
    margin: 5% 0;
}

.connect_text li {
    margin-top: 10px;
}

/*about_us*/
.about_us {
    width: 60%;
    margin-left: 20%;
    letter-spacing: 0.5px;
    font-size: 15px;
    padding-right: 5%;
}

.about_us li {
    margin-top: 3%;
    line-height: 30px;
}

.about_top {
    font-size: 23px;
    font-weight: bold;
}
